Bug 986788 - genkey default should be updated
genkey default should be updated
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: crypto-utils (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 02:09 EDT by Mark Harfouche
Modified: 2014-02-04 22:37 EST (History)
2 users (show)

See Also:
Fixed In Version: crypto-utils-2.4.1-46.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-24 02:45:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Harfouche 2013-07-22 02:09:17 EDT
Description of problem:
genkey suggest using 1024 bit key. This is no longer recommended for most websites and therefore genkey should recommend using 2048 bit key.
Comment 3 Fedora Update System 2014-01-22 10:25:29 EST
crypto-utils-2.4.1-45.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/crypto-utils-2.4.1-45.fc20
Comment 4 Fedora Update System 2014-01-22 10:49:40 EST
crypto-utils-2.4.1-45.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/crypto-utils-2.4.1-45.fc19
Comment 6 Fedora Update System 2014-01-23 06:14:30 EST
Package crypto-utils-2.4.1-46.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing crypto-utils-2.4.1-46.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-1390/crypto-utils-2.4.1-46.fc19
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2014-01-24 02:45:40 EST
crypto-utils-2.4.1-46.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2014-02-04 22:37:39 EST
crypto-utils-2.4.1-48.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.